flex 1.0.0 copy "flex: ^1.0.0" to clipboard
flex: ^1.0.0 copied to clipboard

A collection of classes, extensions and utilities to aid faster development.

1
likes
100
pub points
49%
popularity

Publisher

verified publisherpfaff.dev

A collection of classes, extensions and utilities to aid faster development.

Homepage
View/report issues

Documentation

API reference

License

BSD-3-Clause (LICENSE)

Dependencies

collection, console, intl, io, meta, rxdart, stack_trace, tuple

More

Packages that depend on flex